body {
    height: 100vh;
    width: 100vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.box-not-found{
    text-align: center;
    border: 1px solid white;
    border-radius: 20px;
    padding: 25px 50px;
}

.box-not-found .bi{
    font-size: 60px;
}